
Real CRM - Bug #11669
Real CRM: Issue with add employee.
02/27/2019 06:48 PM - Kunal Parikh

Status: Closed Start date: 02/27/2019
Priority: High Due date:
Assignee: Kunal Parikh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) Company try to add employee.

2) on submit gives an error message page.User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer: Internet Explorer 11
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: Yes
Component: Employee Safari: No
Description

Not able to add employee gives an error message on add employee

History
#1 - 03/01/2019 06:00 PM - Kailash Prajapati
- Status changed from New to Resolved
- Assignee changed from hasamukh chaudhary to Kunal Parikh
- % Done changed from 0 to 100

resolved.

#2 - 03/04/2019 11:52 AM - Kunal Parikh
- Status changed from Resolved to Closed
